h1, h2,.Header,.header   {
	font-weight: normal;
	font-size: 16px;
	color: #014586;
	line-height: 20px;
	margin-top:0px;
}
.headImageArrow
{
         font-weight: normal;
	font-size: 16px;
	color: #014586;
	line-height: 32px;
	margin-top:0px;
         display:block;
         height:32px;
         background:url("../images/graphics/arrow_right.png") no-repeat left center;
         padding-left:22px;
}
.headerColour
{
         font-weight:bold;
	font-size: 16px;
	color: #dfac37;
	line-height: 20px;
	margin-top:0px;
}

h3,.SubHeader,.subheader{
	font-weight: bold;
	font-size: 16px;
	color: #dfac37;
	line-height: 20px;
	margin-top:0px;
}
.bluetext, .blueText
{
color:#014586;
}
/* Main Styles */
td, body, p, li{
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none; 
	line-height: 19px;
}

/* Links */
a{ color: #dfac37;  text-decoration: none; font-weight:bold;}
a:hover{ color: #014586;  text-decoration: none; font-weight:bold;}

